Bug 3163 - Желательно обновить иконку в wm-select
: Желательно обновить иконку в wm-select
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xfce-utils)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-15 11:13 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-15 11:13:14
Иконка отображающая XFce в wm-select (/usr/share/icons/XFce.xpm) всё ещё
демонстрирует XFCE3.  Желательно обновить на XFCE4.
------- Comment #1 From 2003-11-12 09:00:14 -------
Fixed.